import { TestBed } from '@angular/core/testing';

import { ExportExcellService } from './export-excell.service';

describe('ExportExcellService', () => {
  let service: ExportExcellService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ExportExcellService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
